#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.1
visibility:           public
id:                   req-3.9.1-9PVaYJok9C0IqUsHmAJFM6
key:                  req-3.9.1-9PVaYJok9C0IqUsHmAJFM6
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  3f32a9295bb655da8e6ecf79b8287fba
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.2/site-local/req-3.9.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/req-3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.9.1-9PVaYJok9C0IqUsHmAJFM6
depends:
    aeson-1.5.6.0-CXf7LknqfgZ2Hfi5jmQpYM
    authenticate-oauth-1.7-AlWNUKevfza9OzMO9YRXCe base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-A8tt3kA3ht8BcsnLzy1cSk
    connection-0.3.1-BurUGm29zdkEefo02FKBQO exceptions-0.10.4
    http-api-data-0.4.3-98GiJrtY8J43LgXRSkJFrV
    http-client-0.7.11-JhjTlOxlZoz2RyPtXxYCGV
    http-client-tls-0.3.6.1-LUgFuG8nsod89rdFI1iEpC
    http-types-0.12.3-6SjaEFyZrR71uf1AqCfbdK
    modern-uri-0.3.4.4-Lx3jbebPzXMIEviFjZbdZ2
    monad-control-1.0.3.1-HXgR1dot6Y0Bj243jbydIu mtl-2.2.2
    retry-0.9.2.1-G0joOzTbBpXC38hqdE45MO template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-Kcee6f9iS9qG7JtjJhujNR
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

